Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 14:11:12 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery alphy george                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi alphy george, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6188181442 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=48332697523     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0554680889            06:02 PM, 10th Dec                     alphy george                    Ok           06:02 PM, 10th Dec                   Abdulrahman                   Hi Dear Customer, My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           06:02 PM, 10th Dec                     alphy george                    I amde an order. It showed as will deliver on December 7. Until now I didn't recieve           06:03 PM, 10th Dec                     alphy george                    Its an urgent order for me           06:03 PM, 10th Dec                   Abdulrahman                   Please allow me a moment to check this for you.           06:04 PM, 10th Dec                     alphy george                    Ok           06:04 PM, 10th Dec                   Abdulrahman                   Is this the correct number (0554680889) ?           06:05 PM, 10th Dec                     alphy george                    Yes           06:05 PM, 10th Dec                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:07 PM, 10th Dec                   Abdulrahman                   Do you have any other inquiries that we can help with?           06:07 PM, 10th Dec                     alphy george                    Plse do something to make it as early as possible           06:08 PM, 10th Dec                   Abdulrahman                   we will deliver the order asap           06:09 PM, 10th Dec                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:10 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5443498